import request from '@/utils/request'

/**
 * 查询应用平台 此接口修改至中台
 * @param params
 * @returns {AxiosPromise}
 */
export function queryInAdhibitions(params) {
  return request({
    url: '/authority/system/app/queryInAdhibitions/' + params.userId,
    method: 'get'
  })
}
// 获取正式员工详细信息
export function inuserDetail(params) {
  return request({
    baseURL: process.env.VUE_APP_INTERNAL,
    url: '/inuser/detail/' + params.userId,
    method: 'get'
  })
}
// 查询上传证明集合
export function queryInLeaveProofs(params) {
  return request({
    baseURL: process.env.VUE_APP_INTERNAL,
    url: '/inleaveproof/queryInLeaveProofs',
    method: 'get',
    params: params
  })
}
